﻿
.nome-filial,
.sub-titulo-filial {
    margin: 20px 0px;
}
.nome-filial {
    margin-bottom: 50px;
}
.sub-titulo-filial {
    font-family: GilRoy-Semibold;
}
.filial p {
    font-family: GilRoy-Regular;
    font-size: 17px;    
}
.filial a {
    font-family: GilRoy-Bold;
    line-height: 25px;    
}
.descricao-localizacao {
    margin: 20px 0px;
}
.descricao-filial p {
    margin-bottom: 25px;
    line-height: 25px;
}
.fundo-titulo {
    background-color: #0e3467;
    color: #fff;
    width: 100%;
    padding: 10px;
    text-align: center;
}
.div-regioes p {
    padding-left: 30px;
    line-height: 20px;
}
    .div-regioes .fundo-titulo {
        font-family: GilRoy-Bold;
        text-align: left;
        padding-left: 30px;
    }
    .div-regioes .bairros {
        background-color: #e5e5e5;  
        height:140px;
        padding-bottom: 15px;
    }

.img-filial{
    width: 101%;

}

.filial h2 {
    font-size: 25px !important;
}


.filial h3{
    font-size: 22px !important;
}
